.box17{
    margin:2em 0;
    position: relative;
    padding: 0.5em 1.5em;
    border-top: solid 2px white;
    border-bottom: solid 2px white;
}
.box17:before, .box17:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: white;
}
.box17:before {left: 10px;}
.box17:after {right: 10px;}
.box17 p {
    margin: 0; 
    padding: 0;
}

body {background-color: #000; }



*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

}

.btn,
a.btn,
button.btn {
  font-size: rem;
  font-weight: 1;
  line-height: ;
  position: relative;
  display: inline-block;
  padding: 0rem 1rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0em;
  color: #212529;
  border-radius: 1rem;
}


.btn--white,
a.btn--white {
  color: #000000;
  background-color: #ffffff;
} 
textarea{
        resize: none;
        height: 200px;
    }

